/* Adapted YUI reset */
#tj_wrapper div,#tj_wrapper dl,#tj_wrapper dt,#tj_wrapper dd,#tj_wrapper ul,#tj_wrapper ol,#tj_wrapper li,#tj_wrapper h1,#tj_wrapper h2,#tj_wrapper h3,#tj_wrapper h4,#tj_wrapper h5,#tj_wrapper h6,#tj_wrapper pre,#tj_wrapper form,#tj_wrapper fieldset,#tj_wrapper input,#tj_wrapper textarea,#tj_wrapper p,#tj_wrapper blockquote,#tj_wrapper th,#tj_wrapper td { margin:0;padding:0; } 
#tj_wrapper table { border-collapse:collapse;border-spacing:0; } 
#tj_wrapper fieldset,#tj_wrapper img { border:0; } 
#tj_wrapper address,#tj_wrapper caption,#tj_wrapper cite,#tj_wrapper code,#tj_wrapper dfn,#tj_wrapper em,#tj_wrapper strong,#tj_wrapper th,#tj_wrapper var {     font-style:normal;font-weight:normal; } 
#tj_wrapper ol,#tj_wrapper ul { list-style:none; } 
#tj_wrapper caption,#tj_wrapper th { text-align:left; } 
#tj_wrapper h1,#tj_wrapper h2,#tj_wrapper h3,#tj_wrapper h4,#tj_wrapper h5,#tj_wrapper h6 { font-size:100%; font-weight:normal; } 
#tj_wrapper q:before,#tj_wrapper q:after { content:''; } 
#tj_wrapper abbr,#tj_wrapper acronym { border:0; } 


/* Top Jobs CSS */
#tj_wrapper{
	font-family:Arial, Helvetica, sans-serif;
	-moz-box-shadow: 1px 1px 2px #ccc;
	-webkit-box-shadow: 1px 1px 2px #ccc;
	margin:4px 0 8px;
}
#tj_wrapper .tj_head{
	border-top:3px solid #8cac00;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
	background-color:#f6f6eb;
}
#tj_wrapper .tj_body{
	border:1px solid #cccccc;
	background-color:#fbfaf5;
}
#tj_wrapper .tj_body ul{
	float:left;
	text-align:left;
	padding:8px 12px 8px 16px;
}
#tj_wrapper .tj_body ul a{
	font-size:12px;
	font-weight:bold;
	color:#0C4790;
	text-decoration:none;
}
#tj_wrapper .tj_body ul li img{
	padding:0 0 0 3px;
	margin-right:5px;
	vertical-align:middle;
}
#tj_wrapper li{
	background:none;	
}
#tj_wrapper .dream_job{
	background-color:#f6f6ec;
	border-top:3px solid #8cac00;	
}
#tj_wrapper .sh_search{
	text-align:center;
	background-color:#f6f6ec;
}
#tj_wrapper .sh_search_button {
	background-color:#F6F6EC;
	background-image:url(http://www.washingtonpost.com/wp-adv/ms/test/button_find_jobs_on.png);
	border:medium none;
	cursor:pointer;
	height:28px;
	margin-top:6px;
	text-indent:-6000px;
	width:91px;
}
#tj_wrapper .sh_powered_by{
	background:#F6F6EC none repeat scroll 0 0;
	font-family:Arial,Helvetica,sans-serif;
	padding:0 8px 5px 5px;
	text-align:right;
	font-size:11px;
}
#tj_wrapper .sh_powered_by a{
	text-decoration:none;
	font-weight:bold;
}
#tj_wrapper ul a:hover{
	color:#CC0000;
}
#tj_wrapper .sh_powered_by a strong{
	font-weight:bold;
}
#tj_wrapper .sh_powered_by .sh_blue {
	color:#00ACF1;
}
#tj_wrapper .sh_powered_by .sh_green {
	color:#A6CE3A;
}
#tj_wrapper .dream_job {
	background-color:#F6F6EC;
	color:#8CAC00;
	font-size:14px;
	font-weight:bold;
	padding:0;
	text-align:center;
}
#tj_wrapper .list_wrapper{
	margin:0 auto;
	width:290px;
}
#tj_wrapper #simplyhired_job_widget{
	text-align:center;
}
#tj_wrapper h2,#tj_wrapper .h2{
	background-image:url(bull.gif);
	background-position:center left;
	background-repeat:no-repeat;
	padding:0 0 0 8px;
	margin:6px 0 0 12px;
	color:#0c4790;
	font-weight:bold;
	font-size:12px;
}
#tj_wrapper h3,#tj_wrapper .h3{
	padding:0 0 5px 8px;
	margin:0 0 0 12px;
	color:#999999;
	font-size:11px;
	text-transform:uppercase;
}
#tj_wrapper h4,#tj_wrapper .h4{
	color:#000000;
	font-size:11px;
	text-transform:uppercase;
	font-weight:bold;
}
#tj_wrapper .form{
	background-color:#F6F6EC;
	font-size:11px;
	padding:0 0 4px;
	
}
#tj_wrapper .form td{
	font-size:11px;
}
#tj_edu_wrapper .form input{
	width:140px;
}
#tj_wrapper .form select{
	width:140px;
}
#tj_wrapper .submitButton{
	margin-top:4px;
	text-align:center;	
}
#tj_wrapper a,#tj_wrapper a:hover{
	text-decoration:none !important;	
}
#tj_wrapper .submitButton img{
	cursor:pointer;	
}
